Subject: Re: [lojban] ctelr zei kemxasybakni

From: Pierre Abbat <[email-masked]>
Date: Tue, 4 Sep 2001 22:05:52 -0400

On Tuesday 04 September 2001 15:36, [email-masked] wrote:
> Uff-da! A vital part of the question?
> German, for both the Jay and the Sea-cow (which is the point here, I
> supose).

Which is correct: {ctelr. zei kemxasybakni} or {ctelr. zei xasybakni}? I'm 
thinking of adding a page about it. If I say {ro ctelr. zei kemxasybakni be 
la'o ly. Hydrodamalis gigas .ly}, that implies that there might have been 
other species, right? So how should I say "All Steller's sea cows 
(Hydrodamalis gigas)"?

Did anyone collect vitus statistics?

phma